 --------------------------------------
 Traduzione Italiana di eMule SilverSurfer
 --------------------------------------

[ SilverSurfer 2.5 ]
13-06-2008
.: Basato sulla traduzione italiana di eMule 0.49a Ufficiale
.: Prima release (Rev 0)
